<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedFrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/placeholder"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.gh.gamecenter.common.view.CropImageCustom
            android:id="@+id/cropImageIv"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            app:horizontalPadding="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="match_parent"
            android:layout_height="68dp"
            android:background="@color/black_alpha_40"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />


        <TextView
            android:id="@+id/cancelTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginBottom="35dp"
            android:text="取消"
            android:textColor="@color/white"
            android:textSize="13sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <TextView
            android:id="@+id/nextTv"
            android:layout_width="60dp"
            android:layout_height="28dp"
            android:layout_marginRight="16dp"
            android:layout_marginBottom="28dp"
            android:background="@drawable/bg_notification_open_btn_style_2"
            android:gravity="center"
            android:text="下一步"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</com.gh.gamecenter.common.view.MaterializedFrameLayout>

